Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 16:31:39 +0000 (UTC)

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns To Whom it May Concern,

I placed an order for some make-up products via your app. When I was to pay, I put the OTP code I received, but I received a message saying that the payment wasn't done. So I tried again. Now, initially, I paid with my card and some credit I have had in my account. When I checked my orders in the app, I found that the payment was done twice. Please, check what happened! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6009796